.wrapper-edit {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 768px) {
  .content-edit form input {
    width: 250px;
  }
  .profile {
    padding: 0;
  }
  .content-edit form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  button.btn-save {
    width: 250px;
    height: 40px;
  }
  .label h5 {
    font-size: small;
  }
  .label.password input {
    margin-bottom: unset;
  }
}
.edit-profile {
  margin-top: -68px;
}

.content-edit {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  color: #342d50;
}
form {
  width: 450px;
  border: none;
}
input {
  width: 450px;
  min-height: 40px;
  border: 1px solid #625bad;
  border-radius: 10px;
  font-weight: bolder;
  color: #342d50;
  padding-left: 2rem;
}
input:focus {
  outline: none;
}

.input-password {
  margin-bottom: 1rem;
}
.btn-save {
  background: #625bad;
  border-radius: 40px;
  width: 450px;
  height: 60px;
  color: white;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.418);
  border: none;
}

.label {
  margin-bottom: 1rem;
}
.btn-save:active {
  transform: scale3d(0.9, 0.9, 1);
  transition: 100ms;
}
